<?php

declare(strict_types=1);

namespace KupShop\GraphQLBundle\ApiAdmin\Types\Enums;

use TheCodingMachine\GraphQLite\Annotations\Type;

#[Type]
enum ActionTypeEnum: int
{
    case CREATE = 1;
    case UPDATE = 2;
    case REMOVE = 3;
}
